<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>File Store Example</title>
    <link rel="stylesheet" href="./style.css">
</head>

<body>
    <h1>It Works!</h1>
    <p>Page loaded successfully</p>
</body>

</html>
